> ## Documentation Index
> Fetch the complete documentation index at: https://docs.blockworksresearch.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Transaction Other Fee Total Usd

> Retrieve the 'transaction-other-fee-total-usd' metric for supported projects.



## OpenAPI

````yaml /openapi.json get /v1/metrics/transaction-other-fee-total-usd
openapi: 3.0.0
info:
  title: Blockworks API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://api.blockworks.com
security:
  - x-api-key: []
tags: []
paths:
  /v1/metrics/transaction-other-fee-total-usd:
    get:
      summary: Transaction Other Fee Total Usd
      description: >-
        Retrieve the 'transaction-other-fee-total-usd' metric for supported
        projects.
      operationId: MetricController_getResults_v1_transaction_other_fee_total_usd
      parameters:
        - name: project
          in: query
          required: true
          description: Project slug (comma-separated for multiple).
          schema:
            type: string
            enum:
              - arbitrum
              - celestia
              - ethereum
            example: arbitrum
          examples:
            arbitrum:
              value: arbitrum
              summary: Arbitrum
            celestia:
              value: celestia
              summary: Celestia
            ethereum:
              value: ethereum
              summary: Ethereum
            multi:
              value: arbitrum,celestia
              summary: Arbitrum + Celestia
        - name: start_date
          in: query
          required: false
          schema:
            type: string
            format: date
          description: Start date (YYYY-MM-DD)
        - name: end_date
          in: query
          required: false
          schema:
            type: string
            format: date
          description: End date (YYYY-MM-DD)
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                additionalProperties:
                  type: array
                  items:
                    type: object
                    additionalProperties: true
              example:
                projectName:
                  - date: '2025-08-10'
                    value: 123456.789
                  - date: '2025-08-11'
                    value: 234567.89
                  - date: '2025-08-12'
                    value: 345678.901
        '400':
          description: Bad Request
        '404':
          description: Not Found
      security:
        - x-api-key: []
components:
  securitySchemes:
    x-api-key:
      type: apiKey
      in: header
      name: x-api-key

````